Doomsday Engine - Feature #1522

Sprite scaling
2010-10-17 21:16 - vermil

Status: Rejected
Priority: Low
Assignee:

Category: Enhancement

Target version:

Start date: 2010-10-17
% Done: 0%

Description

One can scale models and sub models in a model def. One can scale any graphic in Infine. One can scale a detail texture...
admittedly, there is, as of writing, no scale command for layers in an material def.

Why not a similar mobj state or mobj def (like the always lit mobj flag optionally allows one to avoid having to edit every single state

of a mobj) for scaling?

Labels: Customizability

History

#1 - 2013-10-22 10:57 - skyjake
- Tags set to Renderer, Sprites, Mod

- Subject changed from Some sort of scale command for sprites to Sprite scaling

- Category set to Enhancement

- Priority changed from Normal to Low

#2 - 2019-11-29 15:44 - skyjake

- Status changed from New to Rejected
